/* @override 
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/A.responsive.tablet.portrait.css,qnlvrdw.pagespeed.cf.aJkIp347_Y.css
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.tablet.portrait.css?nopyq4
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.tablet.portrait.css?norp4d
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.tablet.landscape.css?norp4d
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.tablet.portrait.css?norqsy
	http://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.tablet.portrait.css?norqsy
	http://humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.tablet.portrait.css?np2tct
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.tablet.portrait.css?oh3vea
	http://dev.humanities.arizona.edu/sites/humanities.arizona.edu/themes/humanities/css/responsive.tablet.portrait.css?ohh7s6 */

/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the body font size on tablet devices */
body {  
}


 .views-field-field-spotlight-caption {
 	min-width: 500px!important;
 	margin-top: 6%;
   }
  

/************NEWS AND SOCIAL MEDIA BLOCKS becomes full width************/

#block-views-homepage-news-block,
 #block-block-5{
 width:  90%!important;
 }
 

  #block-views-coh-units-block {
  width:  60%!important;
  margin-left:  20%!important;
  margin-right: 20%!important;

  }
  
  

#block-views-homepage-news-block .views-row-first,
 #block-block-5 p {
	border-top:  0px!important;
 }

#block-views-homepage-news-block h2.block-title,
 #block-block-5 h2.block-title,
  #block-views-coh-units-block h2.block-title {
	letter-spacing:  1px;
	text-align:  center!important;
	font-size: 2em;
}

 #block-block-5  /*social media icons*/{
 	padding-top: 4%;
 	width: 42%!important;
 	
}

 #block-block-5 img /*social media icons*/{
 	max-width: 40px;
 }

#block-views-homepage-news-block .views-row-first {
	margin-top: 2%!important;
}

.views-field-field-spotlight-caption {
 	font-size: 12px;
 	top: -210px;
 	max-width: 62%;
 }



/*********HUMANITIES WEEK OVERVIEW***********/

.pane-humanities-week-year.block {
	background-color: rgba(111, 134, 141, .22);
	padding: 2%;
	border-bottom: 2px solid rgba(111, 134, 141, .8);
}

#block-views-humanities-week-year-block-1 .block-title {
}


.pane-humanities-week-year.block .views-field-date-year {
	float: left; margin-left: 1%; 
	font-size: 1.2em;
	font-weight: bold;
}

.pane-humanities-week-year.block .views-field-date-year:before {
content: " ▸";
font-family: open sans;
font-size: 1.3em;
position: relative;
top: 1px;
color: #49595E;
padding-right: 1%;
color: #c45062;
}


.view-humanities-week-lineup .views-row,
.view-humanities-week-overview .views-row {
 }

.view-humanities-week-lineup .views-row,
.view-humanities-week-overview .views-row {
 	margin-left: -10px;
 	padding-right: 2%;
 	
}

.view-humanities-week-lineup .views-row {
   	margin-left: -10px;
 	border-bottom: 0px solid rgba(111, 134, 141, .22);
 	padding-bottom: 6%;
 	padding-top: 4%;
  	 background: #ffffff; /* Old browsers */
  	 background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 48%, #dfe4e6 100%); /* FF3.6+ */
  	 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(48%,#ffffff), color-stop(100%,#dfe4e6)); /* Chrome,Safari4+ */
  	 background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#dfe4e6 100%); /* Chrome10+,Safari5.1+ */
  	 background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#dfe4e6 100%); /* Opera 11.10+ */
  	 background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 48%,#dfe4e6 100%); /* IE10+ */
  	 background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 48%,#dfe4e6 100%); /* W3C */
  	 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfe4e6',GradientType=0 ); /* IE6-9 */
  	 
  	
}



.view-humanities-week-lineup .views-row .views-field-field-event-date,
.view-humanities-week-lineup .views-row .views-field-field-location {
	width: 98%;
 	margin-left: 5%;
 }
   
 .view-humanities-week-lineup .views-row .views-field-title {
 	margin-left: 3%;
   }
    
    
      
.view-humanities-week-lineup .views-field-field-image {
	float: left;
	width: 98%;
	margin-bottom: 3%;
 
 	
}

.view-humanities-week-lineup .views-field-field-image img {
float: left;
max-width: 95%;
 	
}
   
.rrs-header {
	margin-top: 40px;
}   
  